.btn-normal-black.disabled {
    background-color: #777777;
    border: 1px #777777 solid;
    color: #e7e7e7;
    pointer-events: none;
    opacity: 0.6;
}

.internship {
    height: 600px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.employee {
    height: 600px;
}

.contact-internship,
.contact-employee {
    margin-top: 50px;
}

@media (max-width: 1349px) {

    .internship,
    .employee {
        height: 650px;
    }
}

@media (max-width: 1300px) {
    .internship {
        height: 760px;
    }

    .employee {
        height: 800px;
    }
}

@media (max-width: 1199.98px) {
    .internship {
        height: 150px;
    }

    .employee {
        height: auto;
    }

    .contact-internship {
        margin-top: 0;
    }
    .contact-employee {
        margin-top: 10px;
    }
}